<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="donation.css">
    <title>donate-today</title>
</head>

<body>
    <header>
        <h1>The Green <br />Tress Initiative</h1>
    </header>

    <section class="donation-section">
        <div class="hope-statement">
            <h1 class="give-hope">Give HOPE to those Who need It most</h1>
        </div>

        <div class="container">
            <h2 class="user-info main-field">Your information</h2>

            <form class="donation-web-form">
                <div class="name">
                    <div class="form-element">
                        <input class="first-name" type="text" required="">
                        <label id="first-name-label">First Name</label>
                    </div>
                    <div class="form-element">
                        <input class="last-name" type="text" required="">
                        <label id="last-name-label">Last Name</label>
                    </div>
                </div>

                <div class="form-element">
                    <input class="street-address" type="text" required="">
                    <label id="street-address-label">Street Address</label>
                </div>
                <div class="address">
                    <div class="form-element">
                        <input class="city" type="text" required="">
                        <label id="city-label">City</label>
                    </div>

                    <select class="state" name="state" placeholder="state">
                        <label id="state-label">State</label>
                        <option value="" id="select-state-label">-Select State</option> 
                        <option value="Bihar">Bihar</option> 
                        <option value="Chhattisgarh">Chhattisgarh</option>
                        <option value="Delhi">Delhi</option>
                        <option value="Himachal Pradesh">Himachal Pradesh</option>
                        <option value="Jammu and Kashmir">Jammu and Kashmir</option>
                        <option value="Jharkhand">Jharkhand</option>
                        <option value="Karnataka">Karnataka</option>          
                        <option value="Madhya Pradesh">Madhya Pradesh</option>                    
                        <option value="Rajasthan">Rajasthan</option>                        
                        <option value="Uttaranchal">Uttaranchal</option>
                        <option value="Uttar Pradesh">Uttar Pradesh</option>
                        
                    </select>
                    <div class="form-element">
                        <input class="zip-code" type="number" required="">
                        <label id="zip-code-label">Zip Code</label>
                    </div>
                </div>


                <div class="form-element">
                    <input class="email" type="email" required="">
                    <label id="email-label">E-mail</label>
                </div>

                <h2 class="payment-information main-field">Payment information</h2>
                <div class="form-element">
                    <input class="credit-card-number" type="number" required="">
                    <label id="credit-card-label">Credit Card Number</label>
                </div>

                <div class="card-details">
                    <div class="form-element">
                        <input class="expiration-month" type="number" required="">
                        <label id="mm-label">MM</label>
                    </div>
                    <div class="form-element">
                        <input class="expiration-year" type="number" required="">
                        <label id="yyyy-label">YYYY</label>
                    </div>
                    <div class="form-element">
                        <input class="security-code" type="number" required="">
                        <label id="cvc-label">CVC</label>
                    </div>

                </div>


                <h2 class="click-the-button main-field">Click the button to confirm your donation of $10, recurring monthly.</h2>
                <div class="payment-confirmation">
                    <button type="button">Process Payment</button>
                    <a class="go-back" href="#">Go back</a>
                </div>
            </form>
        </div>
    </section>
    <footer>
            <div class="footer-title">
                <h2>The Green Trees Initiative</h2>
              </div>
              <div class="contact footer-nav">
                <h3>CONTACT US</h3>
                <hr>
                <p>123 Anywhere St.<br/> Cityname, NY 11206<br/> (123) 456-7890<br/> contact@npo.org</p>
              </div>

              <div class="learn footer-nav">
                <h3>LINKS</h3>
                <hr>
                <p>The issue<br> How we help<br> Get involved <br>Latest news</p>
              </div>
              <div class="follow footer-nav">
                <h3>FOLLOW US</h3>
                <hr>
                <p>Facebook<br/> Twitter<br/> Instagram<br/> Medium</p>
              </div>
              <div class="footer-caption">
                <h1>#stop<br/> climate<br/> change</h1>
              </div>
        </footer>
        </body>
        </html>